@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
@font-face {
 font-family: 'Comic Sans MS';
 src: url('ComicSansMS-Bold.eot');
 src: url('ComicSansMS-Bold.eot?#iefix') format('embedded-opentype'), url('ComicSansMS-Bold.woff') format('woff'), url('ComicSansMS-Bold.ttf') format('truetype');
 font-weight: bold;
 font-style: normal;
}
@font-face {
 font-family: 'Comic Sans MS';
 src: url('ComicSansMS.eot');
 src: url('ComicSansMS.eot?#iefix') format('embedded-opentype'), url('ComicSansMS.woff') format('woff'), url('ComicSansMS.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'Comic Sans MS';
 src: url('ComicSansMS-BoldItalic.eot');
 src: url('ComicSansMS-BoldItalic.eot?#iefix') format('embedded-opentype'), url('ComicSansMS-BoldItalic.woff') format('woff'), url('ComicSansMS-BoldItalic.ttf') format('truetype');
 font-weight: bold;
 font-style: italic;
}
body {
	margin:0;
	padding:0;
	font-family: 'Roboto', sans-serif;
}
h1, h2, h3, h4, h4, h5, h6, p, a, p, ul {
	margin:0;
	padding:0;
	text-decoration:none;
	list-style:none;
}
.cleafix {
	clear:both;
	display:block;
}
.container {
	width:1170px;
	margin:0 auto;
}
#header {
	padding-top:17px;
	display:inline-block;
	width:100%;
}
.logo {
	width:255px;
	float:left;
	padding-top:15px;
}
.center_club {
	width:275px;
	float:left;
	color:#d16f1a;
	font-size:24px;
	font-weight:400;
	text-align: right;
	padding-top: 60px;
}
.navigation {
	width:600px;
	float:right;
}
.top_bar {
	margin-bottom:30px;
	display:inline-block;
	width: 72%;
	float: right;
}
.top_bar .scl_icon {
	margin:0 8px;
	float:left;
	color:#80174b;
	font-size:16px;
	font-weight:400;
}
.top_bar .scl_icon i {
	padding-right:8px;
}
.navbar {
	float:right;
	background:#abb232;
	display:inline-block;
	padding:0;
	border-radius:4px 4px 0 0;
	margin-bottom: 4px;
}
.navbar li {
	float:left;
	display: flex;
	position:relative;
}
.navbar li a {
	color:#ffffff;
	font-size:15px;
	font-weight:400;
	padding:20px 13px;
	text-transform:uppercase;
}
.navbar li a:hover {
	background:#80174b;
}
.navbar li a:first-child {
	border-radius:4px 0 0 0;
}
.navbar li a:last-child {
	border-radius:0 4px 0 0;
}
.navbar ul.submenu {
	display:none;
	position:absolute;
	top:61px;
	background:#abb232;
	border-radius:0;
	padding:0;
	left:0px;
	z-index:9;
}
.navbar ul li:hover > .submenu {
	display:block;
	width:150px;
}
.navbar ul.submenu li {
	float:none;
	width:100%;
}
.navbar ul.submenu li a {
	text-transform:none;
	width:100%;
	padding-top:15px;
	padding-bottom:15px;
}
.border_top {
	background:#80174b;
	height:10px;
}
.border_bottom {
	background:#d8863e;
	height:10px;
}
#banner_section {
	display:inline-block;
	width:100%;
	position:relative;
	margin-top:-4px;
}
#banner_section img {
	width:100%;
}
#middle {
	padding:0 0 37px;
	display:inline-block;
	width:100%;
	border-bottom:3px solid #abb232;
}
.pgrm_area p {
	color:#505050;
	font-size:24px;
	font-weight:300;
	text-align:center;
	padding: 0 104px 35px;
	line-height:34px;
}
.pgrm_area .pgrm_box {
	width:330px;
	float:left;
	border:10px solid #9fa615;
	border-radius:15px;
	padding:8px;
	margin:12px;
	-webkit-box-shadow:4px 4px 8px 1px rgba(0, 0, 0, 0.25);
	box-shadow:4px 4px 8px 1px rgba(0, 0, 0, 0.25);
}
.pgrm_area .pgrm_box img {
	width:100%;
	border-radius: 15px;
}
.pgrm_area .pgrm_box strong {
	color:#3e3e3e;
	font-size:15px;
	font-weight:500;
	line-height:36px;
	display:inline-block;
	margin-top:8px;
}
.read_more {
	background:#80174b;
	color:#fff;
	font-size:15px;
	font-weight:500;
	text-transform:uppercase;
	line-height:36px;
	padding: 4px 6px;
	float:right;
	border-radius:6px;
	margin-top: 8px;
	display: block;
}
.dnld_btn {
	background:url(../images/bdr-lt-rt.png) no-repeat;
	color:#fff;
	font-size:28px;
	line-height:24px;
	font-weight:500;
	padding:25px 10px;
	width:401px;
	border:none;
	cursor:pointer;
	margin-left:0;
	margin-top: 30px;
}
.foot_bdr {
	background:#80174b;
	height:3px;
	margin-top:3px;
}
#footer {
	border-top:3px solid #d8863e;
	display:inline-block;
	width:100%;
	padding:27px 0;
}
.footer_menu {
	width:600px;
	float:left;
}
.footer_menu li {
	float:left;
	display: flex;
}
.footer_menu li:last-child {
	border-right:none;
}
.footer_menu li a {
	color:#6c6c6c;
	font-size:14px;
	border-right: 1px solid #6c6c6c;
	font-weight:400px;
	padding:0 14px;
	text-transform:uppercase;
}
.footer_menu li a:hover {
	color:#801649;
}
.copy_right {
	float:right;
	width:490px;
	text-align:right;
}
.copy_right strong {
	font-size:14px;
	font-weight:400;
	color:#6c6c6c;
	margin-right: 15px;
	margin-left:15px;
}
.copy_right span {
	color:#801649;
}
.inner_heading {
	background:url(../images/about-bdr.png) no-repeat bottom center;
	font-family: 'Comic Sans MS';
	color:#d16f1a;
	font-size:40px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	padding-bottom:33px;
	margin-bottom: 20px;
}

.about_content {
    width: 327px;
    float: left;
    text-align: center;
    padding: 30px 15px;
    margin: 15px;
    border-radius: 4px;
    height: 250px;
    border: 1px solid #801649;
}
.about_content.mission_box {
	background:url(../images/mission_gradient.png) no-repeat;
}
.about_content strong {
	color:#9fa615;
	font-size:22px;
	line-height:24px;
	font-weight:500;
	display:block;
	padding:28px 0;
}
.about_content p {
	color:#505050;
	font-size:16px;
	line-height:24px;
	font-weight:400;
	padding:0px;
}
.about_content.vision_box {
	background:url(../images/vission_gradient.png) no-repeat;
}
.about_content.vision_box strong {
	color:#801649;
}
.about_content.ability_box {
	background:url(../images/ability_gradient.png) no-repeat;
}
.about_content.ability_box strong {
	color:#d16f1a;
}
.club_content {
	padding:0px;
}
.club_content img {
	float:right;
	margin-left:45px;
}
.club_content p {
	color:#505050;
	font-size:16px;
	font-weight:400;
	line-height:24px;
	text-align: left;
	padding: 10px 0 10px 0;
}
.club_content strong {
	color:#d16f1a;
	font-size:18px;
	line-height:24px;
	font-weight:500;
}
.club_content ul {
	padding-top:15px;
	padding-bottom:43px;
}
.club_content li {
	background:url(../images/roub-check-icon.png) no-repeat left center;
	color:#505050;
	font-size:16px;
	font-weight:400;
	line-height:29px;
	padding-left: 25px;
}
.event_area {
	background:url(../images/cal-bg.jpg) no-repeat 0 center;
	background-size:cover;
	display:inline-block;
	width:100%;
	padding:60px 0;
}
.event_area .event_box {
	width:202px;
	float:left;
	margin:120px;
}
.event_area strong {
	display:block;
	text-align:center;
	color:#fff;
	font-size:28px;
	line-height:24px;
	font-weight:500;
	text-transform:uppercase;
}
.event_area p {
	color:#fff;
	font-size:14px;
	font-weight:400;
	line-height:24px;
	display:block;
	text-align:center;
}
.event_area .event_box li {
	background:url(../images/wt_icon.png) no-repeat left center;
	color:#fff;
	font-size:18px;
	font-weight:400;
	line-height:32px;
	border-bottom:1px solid #d16f1a;
	padding-left:25px;
}
.btn_cont p {
	color:#505050;
	font-size:16px;
	line-height:24px;
	font-weight:400;
	padding-top:30px;
}
.btn_cont a {
	color:#801649;
}
.download strong {
	font-size: 28px;
}
.download a {
	color: #abb232;
	padding: 15px 0 15px 0;
}
